//终端日
import request from '@/utils/request'
export default {
    //查询运维日志列表
    getList(data) {
        return request({
            url: '/device-boot/logManage/getDeviceLogData',
            method: 'post',
            data: data,
        })
    },
    //运维日志页面展示
    getListData(data) {
        return request({
            url: '/device-boot/pqsTerminalLogs/getList',
            method: 'post',
            data: data,
        })
    },
    //暂降推送日志列表
    getEventList(data) {
        return request({
            url: '/device-boot/logManage/getEventLogData',
            method: 'post',
            data: data,
        })
    },
}